summaryGroup {PMCMRplus} | R Documentation

## Grouped Summary of an PMCMR Object

### Description

Performes a grouped summary on an PMCMR object.

### Usage

    summaryGroup(x, alpha = 0.05, ...)

### Arguments

`x` | an object of class `"PMCMR"`.
`alpha` | the selected alpha-level. Defaults to 0.05.
`...` | further arguments. Currently ignored.

### Value

Provides summary statistics for each factor level and a letter symbol, whereas different letters indicate significant differences between factor levels based on the selected level of alpha.

### See Also

`summary.PMCMR`

[Package PMCMRplus version 1.6.1 Index]